<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Data</title>
</head>
<body>
    
    <template>
        <input type="text" placeholder="Add new data"></input>
        <button>✅</button>
    </template>
    <container-data></container-data>
    <data-show>HELLO</data-show>
    <div></div>
    <script src="JS.js"></script>
</body>
</html>